<?php
$otw_pm_page_grid_manager_object->labels['Save']=__('Save', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Save current page as Template']=__('Save current page as Template', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Quick Load Template']=__('Quick Load Template', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Close']=__('Close', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Empty Row']=__('Empty Row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add Column']=__('Add Column', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Please type template name']=__('Please type template name', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Content Row']=__('Content Row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add']=__('Add', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Edit']=__('Edit', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Copy row']=__('Copy row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Clone']=__('Clone', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Delete']=__('Delete', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Decrease width']=__('Decrease width', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Increase width']=__('Increase width', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Copy column']=__('Copy column', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add item']=__('Add item', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add column']=__('Add column', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The row is already full.']=__('The row is already full.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Please confirm to remove the row']=__('Please confirm to remove the row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Please confirm to remove the column']=__('Please confirm to remove the column', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Update']=__('Update', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Modify']=__('Modify', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Please confirm to remove the shortcode']=__('Please confirm to remove the shortcode', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Row with columns']=__('Row with columns', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels[' is not valid']=__(' is not valid', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Can not add column ']=__('Can not add column ', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Copy shortcode']=__('Copy shortcode', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Can not replace ']=__('Can not replace ', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels[' with ']=__(' with ', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['OTW Grid Manager']=__('OTW Grid Manager', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Info']=__('Info', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add Row']=__('Add Row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Templates']=__('Templates', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add some rows and columns in the rows. Then you will be able to add items (actual content) in the columns.<br />You can clone every row or column with all content in it by clicking the Clone button for each row/column.<br />Once you build your layout you can save it so you can use it for another page.']=__('Add some rows and columns in the rows. Then you will be able to add items (actual content) in the columns.<br />You can clone every row or column with all content in it by clicking the Clone button for each row/column.<br />Once you build your layout you can save it so you can use it for another page.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Cancel']=__('Cancel', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Row Stretch']=__('Row Stretch', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select row stretch settings']=__('Select row stretch settings', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['No Row Stretch (default)']=__('No Row Stretch (default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Stretch Row']=__('Stretch Row', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Stretch Row and Content']=__('Stretch Row and Content', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Stretch Row and Content(no padding)']=__('Stretch Row and Content(no padding)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Top Padding']=__('Top Padding', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['This will add space on the top of your row content. Top Padding is in px.']=__('This will add space on the top of your row content. Top Padding is in px.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Bottom Padding']=__('Bottom Padding', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['This will add space on the bottom of your row content. Bottom Padding is in px.']=__('This will add space on the bottom of your row content. Bottom Padding is in px.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Height']=__('Height', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select row height.']=__('Select row height.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Content height (default)']=__('Content height (default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Full - Content on Top']=__('Full - Content on Top', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Full - Content in the Middle']=__('Full - Content in the Middle', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Full - Content at the Bottom']=__('Full - Content at the Bottom', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Background']=__('Background', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select row background type.']=__('Select row background type.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['None']=__('None', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Image']=__('Image', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Video']=__('Video', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Background Color']=__('Background Color', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Background Color Animation']=__('Background Color Animation', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select image']=__('Select image', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Background Size']=__('Background Size', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The Repeat option is good when you use a pattern. The Full option is good when you use a big image.']=__('The Repeat option is good when you use a pattern. The Full option is good when you use a big image.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Full (default)']=__('Full (default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Repeat']=__('Repeat', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Video Link']=__('Video Link', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add video url. Supports Youtube and Vimeo.']=__('Add video url. Supports Youtube and Vimeo.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Video Sound']=__('Video Sound', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Sound on/off']=__('Sound on/off', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Off(default)']=__('Off(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['On']=__('On', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Video play again']=__('Video play again', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Automatically play video again after it finishes.']=__('Automatically play video again after it finishes.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Yes(default)']=__('Yes(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['No']=__('No', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Video Quaity']=__('Video Quaity', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select video quality.']=__('Select video quality.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Auto(default)']=__('Auto(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Highres']=__('Highres', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['1080p HD']=__('1080p HD', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['720p HD']=__('720p HD', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Large']=__('Large', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Medium']=__('Medium', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Small']=__('Small', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color']=__('Color', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select background color']=__('Select background color', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Animation Duration']=__('Animation Duration', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Choose the duration for the Background Color Animation.']=__('Choose the duration for the Background Color Animation.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Animation Iteration Count']=__('Animation Iteration Count', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The number of times the animation should be played.']=__('The number of times the animation should be played.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Infinite(default)']=__('Infinite(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color 0%']=__('Color 0%', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The color when the animation is 0% complete.']=__('The color when the animation is 0% complete.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color 50%']=__('Color 50%', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The color when the animation is 50% complete.']=__('The color when the animation is 50% complete.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color 100%']=__('Color 100%', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The color when the animation is 100% complete.']=__('The color when the animation is 100% complete.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Parallax']=__('Parallax', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Add parallax effect to the background.']=__('Add parallax effect to the background.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['None(default)']=__('None(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Simple']=__('Simple', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Fade']=__('Fade', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Background Filter']=__('Background Filter', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select row background filter.']=__('Select row background filter.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['No(default)']=__('No(default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Gradient']=__('Gradient', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Filter Color']=__('Filter Color', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select background filter color']=__('Select background filter color', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Filter Gradient']=__('Filter Gradient', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Select Filter Gradient Type. Then select the two colors you want to transition between.']=__('Select Filter Gradient Type. Then select the two colors you want to transition between.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['none (default)']=__('none (default)', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Top to Bottom']=__('Top to Bottom', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Left to Right']=__('Left to Right', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Diagonal to bottom right']=__('Diagonal to bottom right', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color Stop 1']=__('Color Stop 1', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Color Stop 2']=__('Color Stop 2', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Filter Opacity']=__('Filter Opacity', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Could be a value between 0 and 1. For example 0.61. Leave empty for no opacity.']=__('Could be a value between 0 and 1. For example 0.61. Leave empty for no opacity.', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['CSS Class']=__('CSS Class', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Choose column type']=__('Choose column type', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Advanced settings']=__('Advanced settings', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['Mobile Grid']=__('Mobile Grid', 'otw-portfolio-manager');
$otw_pm_page_grid_manager_object->labels['The grid has two modes of adapting for small displays like phones.<br />The first requires no work at all - the grid will linearize on a small device so your columns stack vertically (all in one column). If you don’t know what you are doing leave it as is and it should be all fine.<br />The other mode can take your existing grid elements and attach them to a six column phone grid. This means you can have 1, 2 or 3 columns on mobile devices. Note that you need to have all columns in a given row set up correctly in order to make it work.<br />Here is an example of two columns in a row.<br />This is correct: 1/2 +1/2<br />This is incorrect: 2/3 + 1/2 because it is more than a full row<br />This is incorrect: 1/3 + 1/3 because it doesn’t make a full row.']=__('The grid has two modes of adapting for small displays like phones.<br />The first requires no work at all - the grid will linearize on a small device so your columns stack vertically (all in one column). If you don’t know what you are doing leave it as is and it should be all fine.<br />The other mode can take your existing grid elements and attach them to a six column phone grid. This means you can have 1, 2 or 3 columns on mobile devices. Note that you need to have all columns in a given row set up correctly in order to make it work.<br />Here is an example of two columns in a row.<br />This is correct: 1/2 +1/2<br />This is incorrect: 2/3 + 1/2 because it is more than a full row<br />This is incorrect: 1/3 + 1/3 because it doesn\'t make a full row.', 'otw-portfolio-manager');
?>